#header {
	display: none;
}

div#menu, #menu ul, #audNav, #column3, #column1 a, #column1 img, #column1 #menu_v, #welcome, #search {
	display: none;
}

#holder {
	position: relative;
}

#mainBody, #footer, #horizSeparator {
	background: none;
	width: 620px;
}

h1, h2, h3, h4, h5, h6, p, a, li, .pullText, table {
	color: #000 !important;
	font-family:Arial,Helvetica,sans-serif;
	font-size:85%;

}

#horizSeparator {
	height: 5px;
}

#column2 {	
	display: block;
	width: 620px;
	clear: both;
}

#column1 {
	width: 100%;
	border-bottom: 3px solid #ccc;
	margin: 0 0 10px 0;
	display: block;
}

#column1 div {
	padding: 0;
	margin: 0;
}

#column2 {
	border: none;
}

#column1 h2, #column1 h3 {
	margin: 0;
	padding: 0;
}

.calloutHeader {
	display:none;
}

#column1 h3 {
	font: bold 1.0em Arial,Helvetica,sans-serif;
	padding: 2px 0;
}

.linksHeader {
	background: none;
	text-indent: 5px;
	margin: 0;
	padding: 0;
	font: bold 1.2em Arial,Helvetica,sans-serif;
}

#relatedLinks {
	background: none;
}

#relatedLeft, #relatedRight {
	float: left;
	padding-right: 2em;
}

#footer {
	background-color: #fff;
	color: #000;
	border-top: 2px solid #000;
	font: normal .8em Arial,Helvetica,sans-serif;
}

#hideShow div.hide {
	display:inline !important;
}

.borderedTable, .borderedTable tr td, .borderedTable th {
	border:1px solid #000;
	border-collapse:collaspe;
}

.imageAlignLeft {
	float:left;
}

.imageAlignRight {
	float:right;
}

/*-------------------Trustees Table-------------------*/

.trusteesTable {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
}

.trusteesTable {
	display: inline-table;
}

.trusteesCell {
	width: 30%;
	padding: 0 5px 15px 5px;
	text-align: center;
	margin: 0;
	float: left;
}

.trusteesCell4 {
	width: 22%;
	padding: 0 3px 0 3px;
	text-align: center;
	margin: 10px 0 0 0;
	float: left;
}

/*-------Tabs--------*/

#tab ul.tabs {
        display: none;
}

#tab div {
	display:block !important;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
